    body, body .global-view, body .front-page.main-page {
        background-color: #d8cd9a;
    }

    body,
    h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6,
    .cc_container,
    .onDetailsViewer, .onDetailsViewer h3 {
        font-family: Nunito, sans-serif !important;
    }

.fixed-bloc .main-header,
.fixed-bloc .main-footer { background-color: #ffffff; }

/*-----------------------------------------------------*/
/*-------------------------CSS-------------------------*/
/*-----------------------------------------------------*/
body { color: #000000; }


/*************
 * TEXTE
 ************/
.global-view p,.global-view li{ color: #000000; }


/*************
 * GENERAL
 ************/
/*HEADER*/
.global-view .main-header h1{ font-size: 36px; font-family: 'serif'; color: #c6432f;}

.global-view .navbar-toggle{ background-color: #c6432f;}
.global-view .navbar-default .navbar-toggle:hover,
.global-view .navbar-default .navbar-toggle:focus{ background-color: #2A292B;}
.global-view .navbar-default .navbar-toggle .icon-bar{ background-color: #000000;}


.global-view .main-header nav.navbar a.navbar-brand{ font-family: 'serif'; color: #c6432f;}
.global-view .main-header nav.navbar ul.nav li a,
.global-view .main-footer a { color: #6D6E71;}

.global-view .main-header nav.navbar ul.nav li a:hover,
.global-view .main-header nav.navbar ul.nav li a.active,
.global-view .main-footer a.active,
.global-view .main-footer a:hover { color: #c6432f;}

.global-view .main-header nav.navbar ul.nav li.active a,
.global-view .main-header nav.navbar ul.nav li.onActive a,
.global-view .main-header nav.navbar ul.nav li.open a{ color: #c6432f; background-color: inherit;}

.global-view .main-header nav.navbar ul.nav li.active a:hover,
.global-view .main-header nav.navbar ul.nav li.onActive a:hover{ background-color: #931000;}

.global-view .main-header nav.navbar ul.nav li ul.dropdown-menu{ color: #000000; background-color: #c6432f; }
.global-view .main-header nav.navbar ul.nav li ul.dropdown-menu li a{ color: #000000;}
.global-view .main-header nav.navbar ul.nav li ul.dropdown-menu li a:hover{ background-color: #931000;}

.global-view .main-header nav.navbar ul.nav li.selectLanguage select{ background-color: inherit; color: #931000;}
.global-view .main-header nav.navbar ul.nav li.selectLanguage select:hover{ color: #c6432f;}

.global-view .main-header nav.navbar ul.nav li.search a{ background-color: #c6432f;}

.global-view .main-header nav.navbar ul.nav #cart-icon{
    background: url('/bundles/awcms/css/templates/img-default/bookmark.png') no-repeat;
    background-position: 0 -18px;
    display: inline-block;
    width: 18px;
    height: 17px;
    vertical-align: middle;
    background-size: 20px;
}
.global-view .main-header nav.navbar ul.nav .cart a{
    display: inline-block;
}
/*************
 * CAROUSEL
 ************/
.main-content .carousel ol.carousel-indicators li span{ color: #000000; background-color: #000;}
.main-content .carousel ol.carousel-indicators li.active{ background-color: inherit;}
.main-content .carousel ol.carousel-indicators li:hover span,
.main-content .carousel ol.carousel-indicators li.active span{ color: #fff; background-color: #c6432f;}
.main-content .carousel ol.carousel-indicators li:last-child:hover .pauseButton span{ background-color: #000; color: #c6432f;}

.carousel-control.right { background-color: #c6432f; }
.carousel-control.right:hover{ background-color: #931000; }

/*************
 * SEARCH BAR
 ************/
.global-view .searchBar button{ background-color: #EEEEEE;}
.searchBar button:last-child{ color: white; background-color: #c6432f;}
.global-view .searchBar button:last-child:hover{ background-color: #931000;}
.global-view .searchBar input{ font-size: 28px; background-color: #EEEEEE;}


/*************
 * FIL ARIANE
 ************/
.ariane{ background-color: #000;}
.ariane p{ font-size: 14px; color: gray;}
.ariane p span{ color: #000000;}
.ariane ul li:last-child p { color: #c6432f; }


/*************
 * LIST
 ************/
ul.diamondList li:before{ color: #c6432f;}

/*************
 * DROPDOWN
 ************/
.dropdown-submenu>a:after{
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #cccccc;
}
.dropdown-submenu:hover>a:after{ border-left-color:#ffffff; }

/*************
 * BLOC
 ************/
.outBloc .bloc .column .portlet{ background-color: #fff;}
.outBloc .bloc .column .portlet .portlet-content .content-element h2{ font-size: 18px; color: #000000; background-color: #c6432f; font-weight: normal; }
.outBloc .bloc .column .portlet .portlet-content .content-element h2 a { color: #000000; }
.outBloc .bloc .column .portlet .portlet-content .content-element h3{ font-size: 16px; font-weight: bold;}
.outBloc .bloc .column .portlet .portlet-content .content-element a{ color: #c6432f; font-weight: bold;}
.outBloc .bloc .column .portlet .portlet-content .content-element a:hover{ color: #931000; font-weight: bold;}

/*********
 * SEARCH MODULE
 *********/
.global-view .panel-group .panel.panel-default .panel-heading h4.panel-title a:hover{ text-decoration: none; color: #c6432f;}
.main-wrapper .main-page .main-content form .leftCol .btn-filter:hover { background-color: #c6432f; }
.main-wrapper .main-page .main-content form .leftCol a.suggest-link:hover { color: #931000; }
.main-wrapper .main-page .main-content .rightCol .contentResult ul.listResults li:hover a.list-result-bloc:after{ background-color: #931000; }
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus { background-color: #c6432f;border-color: #c6432f; }
.main-wrapper .main-page .main-content .rightCol .pagerfanta ul.pagination li a:hover,
.main-wrapper .main-page .main-content .rightCol .pagerfanta ul.pagination li.active a{ color: #c6432f;}
.rightCol .contentResult .vignetteResults div div:hover .vignetteVisu{ border: 2px solid #c6432f}
.rightCol .contentResult .vignetteResults div div:hover .vignetteTitle,
.rightCol .contentResult .vignetteResults div div:hover .multimedia-planche-bloc { background-color: #c6432f;}
.rightCol .contentResult .vignetteResults div div .content-result-bookmark .bookmarkTip.active,
/*.rightCol .contentResult .vignetteResults div div .content-result-bookmark .bookmarkTip:hover{ background: url(./img/bookmark.png) no-repeat #fff; background-position: 0 -82px; }*/

.resultPlug .onPlayViewer .displayViewer .onDisplay:hover{ border: 3px solid #c6432f;}
.resultPlug .onPlayViewer .displayViewer .facets .label:hover { background-color: #c6432f; }

/**
* IMAGE
*/
input[type="checkbox"] + label span{
    background: url(/bundles/awcms/css/templates/img-default/checkbox.png) no-repeat;
    background-position: -25px -0px;
    cursor: pointer;
}

.main-wrapper .main-page .main-content .rightCol .contentResult ul.listResults li a.content-result-bookmark .bookmarkTip{ background: url(/bundles/awcms/css/templates/img-default/bookmark.png) no-repeat #fff;  background-position: 0 4px; }
.resultPlug .onPlayTitle ul.bookAndPrint li.bookmark a{ background: url(/bundles/awcms/css/templates/img-default/bookmark.png) no-repeat; background-position: 0 0px; }
.rightCol .contentResult .vignetteResults figure .content-result-bookmark .bookmarkTip{ background: url(/bundles/awcms/css/templates/img-default/bookmark.png) no-repeat #fff; background-position: 0 4px; }
.resultPlug .onPlayTitle ul.bookAndPrint li.print a{ background: url(/bundles/awcms/css/templates/img-default/print.png) no-repeat; }

.main-wrapper .main-page .main-content .iframe-collection.main-header .leftCol a { color: #000000; background-color: #c6432f; }
.main-wrapper .main-page .main-content .iframe-collection.main-header .leftCol a:hover{ background-color: #931000;}

/**
* Boutons
*/
.btn-theme{background-color: #c6432f; color: #000000;}
.field-more { color: #c6432f; margin-left: 10px;}

#gotop {
    background-color: #c6432f;
}


/* <-- Recherche */
.global-view .resultPlug p,
.global-view .resultPlug li,
.main-wrapper .main-page .main-content .rightCol .contentResult ul.listResults li a.list-result-bloc .textResultSearch p,
.filterSearch label { color: #000000; }

.main-wrapper .main-page .main-content .rightCol .contentResult ul.listResults li a.list-result-bloc .textResultSearch h3,
.main-wrapper .main-page .main-content .rightCol .contentResult ul.listResults li a.list-result-bloc .textResultSearch h4,
.main-wrapper .main-page .main-content form .filterSearch a { color: #908137; }

.main-wrapper .main-page .main-content .rightCol .contentResult ul.listResults li a.list-result-bloc:hover .textResultSearch h3,
.main-wrapper .main-page .main-content .rightCol .contentResult ul.listResults li a.list-result-bloc:hover .textResultSearch h4,
.global-view .panel-group .panel.panel-default .panel-heading h4.panel-title a:hover { color: #776a2e; }

.main-wrapper .main-page .main-content .rightCol .contentResult ul.listResults li a.list-result-bloc:visited .textResultSearch h3,
.main-wrapper .main-page .main-content .rightCol .contentResult ul.listResults li a.list-result-bloc:visited .textResultSearch h4 { color: #79714a; }
/* --> */

body {
    font-size: 11pt!important;
}

.main-container h1,
.preview > .container h1 {
    font-size: 20pt!important;
}
.main-container h2,
.preview > .container h2 {
    font-size: 18pt!important;
}
.main-container h3,
.preview > .container h3 {
    font-size: 18pt!important;
}
.main-container h4,
.preview > .container h4 {
    font-size: 14pt!important;
}

.detailsViewer { color: #000000; }
.preview > .container .detailsViewer h3 { color: #c6432f; font-size: 12pt!important }
.preview > .container .onPlayTitle h2 { font-size: 18pt!important; }


.main-wrapper .main-page .main-content .rightCol .contentResult ul.listResults li a.list-result-bloc .textResultSearch h3 {
    font-size: 16pt!important;
}

.main-container.container .panel-title {
    font-size: 11pt!important;
}


.navbar-header { padding: 25px 0 ; }
    .navbar-default .navbar-brand { height: auto; }
    .navbar-default a.navbar-brand-text { display: none; }
    .navbar-default .navbar-brand-image { width: auto; }
        .navbar-default .navbar-brand-image img { max-height: none;max-width: 280px !important; }
.navbar-default .navbar-collapse { margin-top: 95px; }
    .global-view .main-header nav.navbar a.navbar-brand-text { font-size: 34px;letter-spacing:2px;position: absolute;top: 26px; }

.outBloc.ariane{
overflow: auto;
}

.outBloc .bloc .column .portlet .portlet-content img{
    height: auto;
}
.main-content .carousel ol.carousel-indicators li span {
    color: #ffffff;
}
